@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  flex-grow: 1;
  width: 100%;
  height: 2000px;
  background: #222429;
}

.RequestPage {
  background-color: lightblue;
}

.body {
  margin-top: 50px;
  display: inline;
  width: 40%;
  min-width: 480px;
  /* height: 70%; */
  min-width: 580px;
  height: 66%;
  min-height: 480px;
  align-items: center;
  align-content: center;
}


.flowBox {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  flex-grow: 1;
  height: 120px;
}

.consentBox {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  flex-grow: 1;
  height: 110px;
}

.title {
  margin-top: 50px;
  height: 50px;
  align-items: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  flex-grow: 1;
  height: 40px;
}

.step {
  margin-top: 40px;
  height: 10px;
  align-items: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  flex-grow: 1;
  height: 40px;
}

.word1 {
  display: flex;
  flex-direction: row;
  font-style: normal;
  font-size: 18px;
  font-weight: 600;
  color: #FFFFFF;
}

.word2 {
  margin-left: 4px;
}

.word3 {
  margin-left: 5px;
  color: #5CBC64;
}

.word4 {
  display: flex;
  flex-direction: row;
  font-style: normal;
  font-size: 22px;
  font-weight: 600;
  color: #FFFFFF;
}
